/*===================
 		COMMUN 
 ==================*/ 
 .pi-no-padding{padding:0!important}    
 li.navItem.visible-980 {display: none;}
.visible-640{display:none}
.margin-10{margin:0 -0.625rem}
@media only screen and (max-width:1700px) {   
.header-sticky{padding:0 0.625rem}	
.navigation-site .onglets {padding-left: 0;}
}	
	
@media only screen and (min-width : 1200px) and (max-width : 1540px){
.headerFixed .onglets>.navItem >.navLink{font-size: 0.75rem}	
.headerFixed  .sub-product a{font-size: 0.875rem}	
.headerFixed #header {padding-left: 0;}
 .headerFixed .other-link-top li{padding-right: 0.25rem; padding-left: 0.25rem} 
 .ico-phone-link{background-size: contain;width: 40px;}
 .other-link-top{font-size: 0.75rem;}
 .phone-link em{font-size: 11px;}
}

@media screen and (min-width: 1200px) and (max-width: 1365px){
html  {font-size: 1.15vw;}
}

@media only screen and (max-width:1480px) {
.sub-product a{font-size: 0.938rem}
.onglets>.navItem >.navLink{font-size: 0.813rem;padding-left: 0.5rem;padding-right: 0.5rem;}

}
@media only screen and (max-width:1380px) { 
.other-link-top li{padding-left: 10px; padding-right: 10px;}
 .navigation-site>.container{max-width: 100%;}
}

 @media screen and (min-width: 992px) and (max-width: 1199px){
	html {font-size: 1.31vw;}
}

@media only screen and (max-width:1250px) { 
.big-wrapper{  overflow-x: hidden;overflow-y: auto;width: 100%;}
.hidden-mobile-h{display: none;}
	#header {padding-left: 0;}
		.onglets>.navItem {padding-left: 0;padding-right: 0;}
	.left-logo {padding: 0 5px;}
}
@media only screen and (max-width:1199px) {  
	.container {max-width: 100%;}
}

@media only screen and (max-width:1023px) {
.absolute-md{display: none;}
.hidden-on-lg{display: none!important;}
}

@media only screen and (max-width:991px) {
	#header{padding-top: 5px;padding-bottom: 0;}
	.left-logo{max-width: 100%;}
	.no-scrolling .left-logo, .no-scrolling .right-bloc-head {z-index: 9991;}
.col-search-header {background: #1A1A1A;padding: 10px;border-top: 2px solid #37A566;}
.header-sticky{border-bottom: none;}
	.panier-deroulant{display: none!important;}
	.contact-header-l{display:none!important}
.big-wrapper {padding-bottom: 0;}
.no-scrolling{overflow:hidden!important}	
	.logo-site{padding-top: 0;padding-bottom: 0;min-height: 4.5rem;display: flex;justify-content: center;align-items: center;}	
.menu-mobile-bloc{display:block}
.left-logo {text-align:center;}
.logo-site img {margin: auto;max-width:150px;}
.mobile-link em{display: none;}
.span-menu-mob	{display: block!important;} 
.other-link-top a.link-other{position:relative}
.hidden-mobile{display:none}
.visible-mobile{display:block} 
/********Menu******/
.navigation-site {display: block;position: fixed;background: #ffffff;left: -500%;top:140px;height:calc(100vh - 140px);z-index: 999;width: 90%;transition: all ease 0.7s;-moz-transition: all ease 0.7s;-webkit-transition: all ease 0.7s;-ms-transition: all ease 0.7s;-o-transition: all ease 0.7s;max-width:390px; padding-bottom: 0;padding-left: 0!important;padding-right: 0!important;}
.navigation-site >.container {height: 100%;background: none;overflow-x: hidden;overflow-y: auto;position: relative!important;padding:0!important}
	.navigation-site .mCSB_inside>.mCSB_container {margin-right: 0.938rem!important;}
.navigation-site.open-mob {left: 0;transition: all ease 0.7s;-moz-transition: all ease 0.7s;-webkit-transition: all ease 0.7s;-ms-transition: all ease 0.7s;-o-transition: all ease 0.7s;}
	.navigation-site .menu{background: #ffffff;padding-left:0.8rem!important;padding-right: 0.8rem!important;padding-top: 5px;padding-bottom: 5px;}
		.navigation-site .onglets {display: block;border-top:1px solid #fff; max-width:100%; padding-left: 0px; padding-right: 0px}
		.close-menu-mob{display:block}
		.navigation-site .onglets>.navItem {display: block;padding:0;background-color: #F5F3F3;border-radius: 5px;margin-bottom: 5px;}
		.navigation-site .onglets>.has-sub >.navLink::after {color: var(--theme-primary-color); content: '\e8cc'; position: absolute;right:10px;left:auto;font-family:'fontello';top: 50%;font-size: 18px;transition: all ease 0.5s;-webkit-transition: all ease 0.5s;-ms-transition: all ease 0.5s;-o-transition: all ease 0.5s;-moz-transition: all ease 0.5s;background:none; display:block!important; transform:translate(0,-50%); -webkit-transform:translate(0,-50%); -ms-transform:translate(0,-50%);-spec-transform: translate(0, -50%);}
		.navigation-site .onglets>.active> .navLink::after,.navigation-site .onglets>li:hover> .navLink::after {transition: all ease 0.5s;
			-webkit-transition: all ease 0.5s;-ms-transition: all ease 0.5s;-o-transition: all ease 0.5s;-moz-transition: all ease 0.5s;color:#fff}
		.subMenu {position: absolute;margin-top: 0;padding:0;border-bottom: none;width: 100%;top: 0;z-index: 999999;height: 100%;left: -500%;transition: all ease 1.5s;-moz-transition: all ease 1.5s;-webkit-transition: all ease 1.5s;-ms-transition: all ease 1.5s;-o-transition: all ease 1.5s;display: block !important; overflow: hidden;border: none; transform: none;-webkit-transform: none;-ms-transform: none;-o-transform: none;}
			.ss-menuniv2 {padding-left: 0.938rem;}
			.subMenu.open {left: 0;transition: all ease 0.6s;-moz-transition: all ease 0.6s;-webkit-transition: all ease 0.6s;-ms-transition: all ease 0.6s;-o-transition: all ease 0.6s;height: 100%;}

		.sub-menu-top, .sub-menu-top .container, .sub-menu-top .container .row, .flex-categ, .box-flex, .ss-categ-l{height: 100%;padding-left: 0;padding-right: 0;}
		.sub-product{overflow-x: hidden;overflow-y: auto;padding-left: 0; margin: 0;}
	
		.sub-product li {background-color: #F5F3F3;border-radius: 5px;margin-bottom: 5px!important;padding: 0 ;}
		.sub-product li a{padding: 10px;max-width: 100%;border-radius: 8px;} 
	
		.remove_mob_parent.navigation-site .box-flex {overflow-y: auto;padding-left: 25px; padding-right: 25px;        height: calc(100% - 120px) !important;}
		.sub-menu-top {padding-top: 0.625rem;padding-bottom: 0.625rem; max-width: 100%; padding-left: 0; padding-right: 0; border: 0;}

		.navigation-site.open-mob.remove_mob_parent .container.scroll-me-mobile_ {overflow: hidden;}


.onglets>.navItem.visible-980 {display: block;}
.onglets>.navItem>.navLink{color:#1B1B1E; text-align:left; padding:1rem 10px; font-size:16px; max-width: 100% ;border-top:none!important; border-left:none!important;border-right:none!important;display: flex;display: -ms-flex; align-items: center;border-radius: 8px;}
.onglets>.navItem >.navLink i{display: none;}
.onglets>.navItem >.navLink strong{margin-right: 10px;}
	.hidden-980{display:none}
	.other-btn-navigation {background: #1B1B1E;color: #fff;font: 500 0.9rem "sofia-pro";padding: 0.5rem 1rem;}
.hidden-logo{display:inline-block}
.visible-logo{display:none}
.no-scrolling .link-mobile-fixed{display:none}
	.hidden-on-lg{display: none!important;}	
	.right-bloc-head{max-width: 100%; position: absolute;right: 0;top: 50%; transform: translate(0,-50%);margin-top: -33px;z-index: 9;max-width:max-content;}
.other-link-top li> a span, #contenucartCommunWidget a span{display: none;}

	.other-link-top li strong{height:40px;width:40px;background-size: 100%;background-position: center;}
	.ico-contact-link{background-position: center bottom !important;}
	.ico-cart-link {background-position: center bottom  !important;margin-bottom: 3px;}
	.menu-mobile-bloc{left: 0.5rem;}
			.other-link-top li{padding-left: 10px; padding-right: 10px;}
	.compte-link.link-other span{max-width: 80px;}	
	.nbre-panier{font-size: 14px;}
	.search-top {max-width: 100%;}
	.title-menu-categ{font-size: 1.2rem;}
	.parent-search{max-width: 100%;}
	.s-text, .search-top  form>.form-group .form-control{border: 1px solid #E6E6E6;height:40px;background: #F2F1F0;}
	.navlink-destock{border-radius: 8px;}
}
@media (min-width: 768px) and (max-width: 991px){ 
	html {font-size: 1.65vw;}
	}

@media only screen and (max-width:767px) {
.hidden-on-md{display: none!important;}
.link-mobile-fixed {display: block;}
.margin-10.visible-980 {display: none !important;}
.box-flex.bloc-ong-categ .sub-product li {width: 100%;} 
.rech-mobile {position: relative;margin-top:8px}
.mobile-link em{font-size:11px;}
.link-mobile-fixed a img{max-width: 40px; }
}

@media only screen and (max-width:575px) {
	html {font-size: 3vw;}
  .other-link-top li{padding-right: 0.45rem; padding-left: 0.45rem;}
.right-bloc-head {max-width: max-content; padding-right: 5px;}
	.other-link-top {max-width:max-content}

.nbre-panier ,.nbre-devis{font-size: 0.725rem;padding-top: 4px;width: 1.4rem;background-size: 100%;height: 1.875rem;top: -0.4rem;/*//display: none;*/right: -5px;}
.s-text, .search-top  form>.form-group .form-control{font-size: 1rem;height: 2.9rem;}
.zindex-0{z-index: -1!important;opacity: 0;}

.other-link-top li strong{height:36px;width:36px;}
.navigation-site{top: auto;}
}
 
@media only screen and (max-width:450px) {
	html {font-size: 3.5vw;}
	.other-link-top li{padding-left:2px;padding-right: 2px;} 
}

@media only screen and (max-width:420px) { 
	.menu-mobile-bloc a{max-width: 50px}

.onglets>.navItem>.navLink{font-size: 0.938rem;}
.ico-compte-link {height: 35px;width: 30px;background-size: 39px;}
.ico-panier-link {height: 35px;background-size: 42px;width: 30px;}  
.logo-site img{max-width: 9rem;}
.all-product-nav strong{font-size: 1rem;}
	.other-link-top li strong{height:2.6rem;width:2.6rem;}
	.all-product-nav span{padding-top: 0.3rem;padding-bottom: 0.3rem;}
	.logo-site{margin-left: -1rem;}
} 

@media only screen and (max-width:390px) {
	.menu-mobile-bloc a{max-width: 45px;}
	.other-link-top li strong{height:2.5rem;width:2.5rem;}
}

@media only screen and (max-width:370px) {
.menu-mobile-bloc a{max-width: 40px;}
.onglets>.navItem>.navLink{font-size: 0.938rem;}
}

/*===================
 	SLIDER 
 ==================*/
 
 @media only screen and (max-width:1250px) { 
	.slider-item img{opacity: 0;}
.bg-slider-mobile{background-repeat: no-repeat;background-size: cover;height: 100%;background-position: center right 58%;}
 }
 @media only screen and (max-width:1025px) { 
	.slider-item{height: 25rem;}
	.bg-slider-mobile{background-repeat: no-repeat;background-size: cover;height: 100%;}
	.title-ss-medium{font-size: 1.35rem;}
 }
 @media only screen and (max-width:992px) { 
	.container-abs-slider{left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
		.slider-item{height: 20rem;}
		#caroussel-3 .content-slider{padding-bottom: 1.2rem;background-size: 3.5rem;padding-top: 4rem;background-position: center top 1rem;}
		#caroussel-2 .content-slider .title-ss-medium{font-size: 1.6rem;}
			#caroussel-2 .container-abs-slider{width: 90%;}
 }

@media only screen and (max-width:575px) { 

		.slider-item{height: 18rem;}
		.title-ss-medium{font-size: 1.25rem;}
		#caroussel-2 .content-slider .title-ss-medium{font-size: 1.5rem;}
		.container-abs-slider{padding: 0.5rem;}
		.conteneur-slider .container-pagination{bottom: 0;}
 }
 

/*===============================
		ABOUT US
================================*/ 
@media only screen and (max-width:1320px) {
	.title-big{font-size: 2.5rem;}
	.font-27-mobile{font-size: 1.8rem!important;}
}
@media only screen and (max-width:1080px) {
.max-container-1{max-width: 100%; padding-left: 0.938rem; padding-right: 0.938rem} 
.font-20{font-size: 1rem!important;}
.font-27-mobile{font-size: 1.5rem!important;}
}
@media only screen and (max-width:991px) {
.sofiaregular-16{font-size: 0.875rem}
.text-regular-onlg{font-family: "sofia-pro"}
.title-small-mobile{font-size:1.8rem ;}
}
@media only screen and (max-width:767px) {
	.title-medium, .title-med-account{font-size: 1.7rem;}
	.title-compte-client .title-medium{font-size: 1.7rem;}
	.title-medium.big-onmobile{font-size: 2rem;}
	.title-small-mobile{font-size:1.4rem ;}
	.title-small-mobile br{display: none;}
	.title-ss-regular{font-size: 1.8rem;}
	.title-big-regular{font-size: 1.8rem;}
	.fontbold-mobile{font-family: "sofia-pro";font-weight: 700;}
.img-about img{max-width: 75px}
.fontsize-mobile-text{font-size: 0.9rem}
.fontsize-mobile-textbig{font-size: 19px}
.text-gris-onlg{color: #4D4D4D;}
.margin-n1{margin-right: -0.938rem; margin-left: -0.938rem}	
.hover-img-scale{font-size: 1rem}
.d-none-mobile{display: none;}
.object-fit-video {min-height: 17rem;}
.bloc-about .object-fit-img{max-height:17rem ;overflow: hidden;}

.font-15{font-size: 0.875rem!important;}
.font-14,.font-14-mobile{font-size: 0.825rem!important;}
.title-medium.title-medium-mobile{font-size: 1.5rem;}
.font-seize,.font-16, .font-16-mobile{font-size: 0.938rem!important;}
.expand-desc.font-16 *{font-size: 0.938rem!important;}
.font-18-mobile{font-size: 1.1rem!important;}
.font-17-mobile {font-size: 0.9rem !important;}
.font-20-mobile {font-size: 1.2rem !important;}
.font-26-mobile {font-size: 1.75rem !important;}
.font-weight-medium-mobile{font-weight: 600;}
.bloc-about {background-size: 70%;background-position: top 2rem left 2rem;}
.font-30{font-size: 1.925rem!important;}
.font-sofia-medium-mobile {font-family: sofia-pro !important;font-weight: 500 !important;}
.font-27-mobile{font-size: 1.8rem!important;}
.font-18{font-size: 1rem!important;}
.font-22-mobile{font-size: 1.3rem!important;}
}
@media only screen and (max-width:575px) {
.btn-link{ font-size: 1rem;}
.btn-link.other-radius-btn{font-size: 0.875rem;}
.title-medium,.title-med-account {font-size: 1.85rem;}
.title-medium.title-medium-mobile{font-size: 1.25rem;}
.title-compte-client .title-medium{font-size: 1.575rem;}
.title-medium.big-onmobile{font-size: 2.095rem;}
.title-big-regular{font-size: 1.875rem;}
.title-small-mobile{font-size:1.4rem ;}
.title-ss-regular {font-size: 1.325rem;}
.reseau-bloc  .title-ss-regular br{display: none;}
.btn-link.minw-sm {min-width: 14rem;}
.font-15 {font-size: 0.8rem !important;}
.font-14,.font-14-mobile {font-size: 0.875rem !important;}
.font-seize,.font-16, .font-16-mobile{font-size: 1rem!important;}
.expand-desc.font-16 *{font-size: 1rem!important;}
.py-btn,.py-btn-mobile{padding-top: 0.75rem!important;padding-bottom: 0.75rem!important;}
.title-big{font-size: 2.2rem;}
.font-18-mobile{font-size: 1.125rem!important;}
.btn-link.minw-vsm {min-width: 9.5rem;}
.font-30{font-size: 2rem!important;}
.font-27-mobile{font-size: 1.7rem!important;}
.font-22-mobile{font-size: 1.4rem!important;}
.font-20-mobile {font-size: 1.25rem !important;}
.font-26-mobile {font-size: 1.65rem !important;}
}
@media only screen and (max-width:430px) {
	.btn-link{font-size: 0.938rem;}
}

@media only screen and (max-width:370px) {
.fontsize-mobile-text{font-size: 0.875rem}
.fontsize-mobilesm-text{font-size: 0.875rem!important}
.max-container-1{padding-right: 0.5rem; padding-left:0.5rem}
.margin-n1{margin-right: -0.5rem; margin-left: -0.5rem}	
.hover-img-scale{font-size: 0.875rem}
.sofiaregular-16{font-size: 0.875rem}

}
@media only screen and (max-width:340px) {
.fontsize-mobile-text{font-size: 0.813rem}
.fontsize-mobile-textbig{font-size: 1rem}
.fontsize-mobilesm-text{font-size: 0.813rem!important}
.hover-img-scale{font-size: 0.813rem}
.sofiaregular-16{font-size: 0.813rem}
.sofiaregular-20{font-size: 1rem}
}

/*===============================
	CATEGORY INDEX
================================*/	
@media only screen and (max-width:991px) {
	
	.sslink-categ-bg{opacity: 0!important;}
}
@media only screen and (max-width:767px) {

	.bloc-category-index {background-size: 63%;background-position: bottom -3% right 34%;}
	.title-medium.has-after.has-noafter-mobile:after{display: none!important;}
	.title-medium span{font-size: 1.4rem;}
	.title-medium.has-after:after{margin-top: 3px;}

}
@media only screen and (max-width:575px) {
	.category-item-lib{font-size: 1.02rem;}
	.category-item-img .link-categ-item::after{width: 2.75rem;height: 2.75rem;}
	.title-medium span{font-size: 1.3rem;}

}

/*===================
 	ARTICLE COMMUN 
 ==================*/

@media only screen and (max-width:767px) {

.articleBit-lib a {font-size: 1rem;} 
.articleBit{font-size: 0.825rem;}
.articleBit-price{font-size:0.825rem;}
.etiquette{font-size: 0.813rem;}
	.picto-promo strong{ font-size: 0.938rem;}
	
	.articleBit-lib {min-height: 2.5rem;}
	.articleBit-link-product{    height: 2.75rem;max-width: 5.2rem;border-radius: 4rem;-webkit-border-radius: 4rem;width: 100%;}
	.articleBit-add-cart{    height: 2.75rem;max-width: 5.2rem;border-radius: 4rem;-webkit-border-radius: 4rem;margin-left: auto;display: block;width: 100%;}
	.btn-slide-next{width: 2.5rem;height: 2.5rem;}
	.swiper-pagination .swiper-pagination-bullet{	width: 0.5rem;height: 0.5rem;}
	.swiper-pagination .swiper-pagination-bullet-active{	width: 0.57rem;height: 0.57rem;}
} 
@media only screen and (max-width:575px) {
	.etiquette{font-size:0.7rem;}
	.max-code{max-width: 4.25rem;font-size: 0.725rem;}
		.picto-promo strong{ font-size: 0.813rem;} 
		.picto-promo{right:5px; min-width: 40px;}
.articleBit-btn-detail {width: 40px;padding: 5px;}
	.articleBit-btn-detail span {font-size: 0;padding: 0.938rem;background-position: center;}
.padding-top-index {padding-left:0px;padding-right: 0;}
.px-perso-top{padding-left:0px;padding-right: 0px;}
.mx-xs-n2{margin-right: -0.938rem!important; margin-left: -0.938rem!important;}
	.px-xs-2 {padding-right: 0.938rem!important; padding-left: 0.938rem!important;}
	.articleBit-lib a {font-size: 1rem;} 
	.padding-x-art{padding-left: 0;padding-right: 0;}
	
}
@media only screen and (max-width:420px) {
	.parent-search {bottom: 46px;}
	.prix-promo{font-size: 22px;}
	.prix-promo small {font-size: 0.813rem;}
}

@media only screen and (max-width:380px) {
.articleBit-prix{font-size:0.875rem;}
.prix-promo{font-size: 20px;}
	.prix-promo small {font-size: 12px;} 
	.picto-promo {min-width: 45px}
	.articleBit-caract{padding-top: 4px; padding-bottom: 4px}
		.picto-promo strong{ font-size: 12px;}
	.articleBit-caract{font-size: 12px}
}
@media only screen and (max-width:340px) {
.articleBit-prix{font-size:12px;}
.prix-promo{font-size: 18px;}
	.prix-promo small {font-size: 11px;}
.etiquette{font-size: 11px}

}

/**===================================
				FOOTER
=====================================*/
.toogle-menu2-mob{display:none}
@media only screen and (max-width: 991px){
	.menu-content{margin-bottom: 0.938rem}
	.font-aller-bold.font-12.bg-sce {background: none;padding-top: 0;}
	footer{padding-bottom: 5rem;border-width: 4px;}
	.goToTop{bottom: 5rem;}
} 

@media only screen and (max-width: 767px){ 
.form-newsletter{margin: 0;}
.footer-bottom{padding-top: 3rem;}
.ico-contact-footer{display: inline-block;}

}

@media only screen and (min-width: 576px){
.toggle-m-c{display: block!important;height: 100%!important; transition: none!important;overflow: visible!important;}	
.title-menu-t.toggle-me{display: block!important;}	
.menu-content {max-width: 240px; } 
}

@media only screen and (max-width: 575px){
	.hidden-575{display: none;}
.adresse-newsletter{height: 2.8rem; border-radius: 2.5rem;}
.news-button{ height: 2.8rem;font-size: 1rem;min-width: 8rem;}
	.menu-content{margin-bottom: 0px}
	.bloc-footer-menu {margin-left: -1rem;margin-right: -1rem;}
	.toggle-me {background: #1A1A1A;padding: 1.25rem  0.625rem;text-align: center;position: relative;border-bottom:  1px solid #FFFFFF;display:block!important;color: #ffffff}
	
		.toggle-me::after{ content: '\e8ca';display:block; position:absolute; right:1.8rem; top:50%;font-family: "fontello";   font-size: 1.25rem;transform:translate(0,-50%);-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);-o-transform: translate(0, -50%);-spec-transform: translate(0, -50%);color: #fff;}
		.toggle-me.open{color: var(--theme-primary-color)}
		.toggle-me.open::after{ content: '\e8cd';color:  var(--theme-primary-color)}
		.title-menu-t span{margin-bottom: 0;}
		.menu-content ul li a{font-size: 1rem}
		.title-menu-t{font-size: 1.25rem} 
	
.toggle-me + .toggle-m-c{display:none; padding:20px;margin-top: 0;text-align:center;}
	.toggle-m-c >span,span.lib-none {display:none}
 .toggle-m-c{text-align:center;}
 .autre-footer-m {padding: 0;border: none;}
.other-menu-bit{width:100%;    padding: 0}
.px-site-2-m{padding-right: 0.625rem; padding-left: 0.625rem} 
.service-footer .title-menu-t{border-bottom: none;pointer-events: none;}
.service-footer .toggle-m-c {display: block!important;height: 100%!important;transition: none !important;overflow: visible !important;margin-top: -32px;z-index: 9;position: relative;padding-bottom: 0;}
.service-footer .toggle-me::after{ content: '\e8cd';color: #fff}
	.footer-bottom{padding-top: 0.65rem;}
	.box-av strong img{max-width: 3.75rem;}
	.box-av strong{max-width: 3.75rem;}
	.padding-reinsurance{padding-bottom: 1.25rem;padding-top: 1.25rem;}
	.reseau-footer a {border-color: #DBD9D5;}
	.reinsurance-index{padding-left: 0.875rem;padding-right:  0.875rem;}
}

@media only screen and (max-width: 370px){
.menu-content ul li a{font-size: 0.938rem}
.service-footer {font-size: 0.938rem;} 
}



/**===================================
				ARTICLE
=====================================*/

@media only screen and (max-width: 1100px){
.article-promo{font-size: 2rem;}
.article-promo small{font-size: 1rem;}
.btn-panier{font-size: 1.2rem;}
}
@media only screen and (max-width: 991px){
.art-img-content .select-container{display: inline-block}
.tab-article-content .nav-tabs .nav-link{font-size: 0.875rem;}

.art-detail {margin-top: 0.938rem;}
	.body-table-perso {font-size: 0.813rem;}
	.border-table-perso .table-perso .card-header th {padding-left: 5px;padding-right: 5px;font-size: 12px;}
	.article-promo{font-size: 1.8rem;}
	.article-promo small{font-size: 0.8rem;}
	.big-img{width: 100%;}
}

@media only screen and (max-width: 767px){	

	.article-top{padding-left: 0;padding-right:0;}
	.title-article-art{font-size: 1.85rem;}
	.ref-petit{font-size: 20px}
	.sstitle-article{font-size:28px}

.art-qte{font-size: 17px; padding-top: 9px; padding-bottom: 9px;}

.title-tab{font-size: 40px}
.tab-contentBit{    padding-bottom: 60px;margin-bottom: 60px;}
.btn-link.minw-verybig{width: 100%; display: block;padding-bottom: 20px; padding-top: 20px}
.art-qte{min-height: 60px;}
.art-detail{margin-top: 5px;}
.art-retour{font-size: 0.875rem;}

.art-top-desc{padding-bottom: 0; border-bottom: 0;}

	span.hide-mobile-txt {display: none;}

	.font-regular-mobile{font-weight: 400!important;}
	.article-recap-bloc .p-etat{font-size: 1rem;}
	.article-recap .list-group-item {min-height: 3.75rem;}
	.btn-panier{font-size: 1.75rem;}
}

@media only screen and (max-width: 575px){
	.form-perso-content .champ-perso-bit input.form-control {max-width: 100%;}
	.article-right .qte-panier {width: 100%;}
.article-right .art-qte .qte-panier .form-group {flex: 1;}
.article-right  .art-qte .qte-panier .form-control {width: 100%;height: 3.5rem;}
.article-right  .qte-panier  a {width: 5.5rem;height: 3.5rem;}
.btn-cart{font-size: 1.6rem;padding-top: 0.8rem;padding-bottom: 0.8rem;}

}
@media only screen and (max-width: 480px){
	
.btn-link.minw-verybig{min-width: 200px;}
.btn-link.minw-big-mob{min-width: 200px;}	
.btn-panier{font-size: 1.5rem;}
body{font-size: 1rem;}
}
@media only screen and (max-width: 420px){
.article-right{ padding-left: 0.938rem;padding-right: 0.938rem;}	
	.body-table-perso {font-size: 0.813rem;}
	
	
	.art-qte .qte-moins-bit img {width: 23px;}
	.art-qte .qte-plus-bit img {width: 19px;}

}
@media only screen and (max-width: 390px){
		.ref-petit{font-size: 1rem}
	.art-qte{font-size: 0.938rem;min-height: 50px}
	.prix-art-panier{font-size: 17px}
	
.article-right{ padding-left: 0.625rem;padding-right: 0.625rem;}	
	
}
@media only screen and (max-width: 370px){
		
		.art-retour{font-size: 0.813rem;}	
			.prix-art-panier{font-size: 1rem}
	.body-table-perso {font-size: 12px;}
	.border-table-perso .table-perso .card-header th {font-size: 0.875rem;}
}
@media only screen and (max-width: 345px){
		.title-article-art{font-size: 28px}
		.ref-petit{font-size: 0.938rem}
	.art-qte{font-size: 0.875rem;}
	input#qte {width: 100%;}
.av-article{padding-left: 0!important;padding-right: 0!important;}
.body-table-perso {font-size: 11px;}
	.border-table-perso .table-perso .card-header th {font-size: 0.813rem;}
}


/**===================================
			AUTRES
=====================================*/

@media only screen and (max-width:575px){

	.table-perso td,.table-perso th{padding-left: 5px; padding-right: 5px}
	.width-auto-img {width: 60px;}
	.max-img-cart img {max-width: 45px;}
	.hidden-sm-table{display: none!important}
	.qte-cart{width: 130px}

	.fontsize-mobilesm-cart{font-size: 17px}

}



@media only screen and (max-width: 420px){
.table-perso .card-header th,.table-perso  td {font-size: 0.813rem; }
.fontsize-mobilesm-cart{font-size: 1rem}
}

@media only screen and (max-width: 380px){
	.title-configbit{font-size: 22px}
	.table-perso .card-header th, .table-perso td{font-size: 12px;padding-left: 3px; padding-right: 3px}
	
}

@media only screen and (max-width: 340px){
	.fontsize-mobilesm-cart{font-size: 0.813rem}

}

 /*=====================================
				 PANIER
 =======================================*/
 .lib-mobile{display:none; font-size:12px;  vertical-align:middle}
 .visible-680{display:none}
  @media only screen and (max-width:1500px) {
	.btn-panier-action .btn-link{font-size: 0.875rem;}
	.item-bit-panier .media img{max-width: 120px;}
  }
  @media only screen and (min-width : 1201px) and (max-width :1700px){
	.btn-panier-action {margin-left:-5px; margin-right:-5px}
	.btn-panier-action>div {padding-left:5px; padding-right:5px}
	.btn-panier-action .btn-link{padding-right:5px}

  }
 @media only screen and (max-width:1250px) {
	.px-perso-cart {padding-left: 20px!important;padding-right: 20px!important;}

	.cartw-suppr {max-width: 40px;flex: 0 0 40px;}
	.articleBit-stock.panier-stock{white-space: nowrap;}
	.item-bit-panier .media img{max-width: 100px;}
}

 @media only screen and (max-width:1023px) {
	.step-cart{font-size: 1rem;}
	.liste-panier .price-promo{font-size:1rem}
	.cartw-stock .articleBit-stock.panier-stock{font-size:0.85rem!important}
	.cartw-element {flex: 0 0 50%;max-width: 50%;}
	.cartw-suppr {max-width: 25px;flex: 0 0 25px;}
	.px-perso-cart {padding-left: 10px!important;padding-right: 10px!important;}
	.info-cart{max-width: 100%;}

}
 @media only screen and (min-width : 992px) and (max-width :1024px) and (orientation : landscape) {
	.total-label{font-size: 0.875rem;}
}
 
 @media only screen and (max-width:767px) {
	 .table-perso .card-header th, .table-perso .card-header {font-size: 0.938rem;padding-left: 5px; padding-right: 5px;}
	 .table-white-perso.table-perso td{font-size: 0.875rem;padding-left: 5px; padding-right: 5px;}

	 .title-h2{font-size: 20px;}
	 .btn-perso-c{font-size: 0.938rem;}
	  .btn-dark-perso{font-size: 0.938rem;}
	 .total-label{font-size: 0.875rem;}
	 .btn-paie{font-size: 22px;}
	 .cart-container.article-top {padding-left: 5px; padding-right: 5px;}
	 .content-item-panier .card-header{font-size:16px}
	.btn-mobile-w .btn-perso-c, .btn-mobile-w .btn-link{width: 100%;max-width: 100%;} 
	.stepBox-bit {padding-left: 30px;padding-right: 15px;}

	.save-cart-bloc .btn-link.btn-abs-table {position: relative;margin-top: 7px;display: block;width: 100%;}
 }
 
 @media only screen and (max-width:575px) {
	.content-item-panier .card-header{font-size:1.125rem;padding-top: 0.5rem;padding-bottom: 0.5rem;}
	 .cart-container.article-top {padding-left: 0; padding-right: 0;}
	
	 .title-h2{font-size: 18px;}
	 .input-perso-content input.form-control{font-size: 0.813rem;}
	 .cart-container .row.mb-5{margin-left: -5px; margin-right: -5px;}
	 .cart-container .row.mb-5>div{padding-left: 5px; padding-right: 5px;}
	 .max-width-form-search{max-width: 100%;} 
	 .flex-nowrap-md{flex-wrap:wrap;-ms-flex-wrap:wrap;}
	 .cartw-element {flex: 0 0 100%;-ms-flex: 0 0 100%;max-width: 100%;}
	 .cartw-suppr {position: absolute;right: 7px;top: 28px;margin-top: 0!important;transform: translate(0, -50%);}
	 .cartw-suppr.position-relative.col-5{top: 0;right: 0;    flex: 0 0 41.66667%;max-width: 41.66667%;}

	 .btn-panier-action .btn-link.has-icon strong{margin-right:5px}
	 .w-100-mobile{width:100%; margin-top:10px;padding-left:0}
	 .w-100-mobile .btn-link {width: 100%;display: block;max-width: 320px;height:40px} 
	 .btn-panier-action.bg-purple{width: 100%;}
	 .logo-method img {max-width: 80px;}
	 .item-bit-panier{flex-wrap: wrap;-ms-flex-wrap: wrap;}
	
	 .cartw-qty {        max-width: 100%;flex: 0 0 auto;-ms-flex: 0 0 auto;}
	
	 .item-bit-panier .media img {max-width: 9rem;}
	 .info-cart::after{    top: -16px;transform: scale(0.7);left: 3%;}
		.select-perso{max-width: 100%;}
		.cartw-total .font-18{font-size: 1.5rem!important;}
			 .step-cart ,.step-cart *{font-size: 1rem;}
			 .category-title a{font-size: 1rem;}
 }
 
 @media only screen and (max-width:420px) {
	 .table-perso .card-header th, .table-perso .card-header{font-size: 0.813rem}  
	
	 .btn-perso-c{font-size: 0.875rem;}
	 .btn-dark-perso{font-size: 0.875rem;}
	 .total-label{font-size: 0.875rem;}
	 .btn-paie{font-size: 20px;}
	
	 .stepBox-bit {padding-left: 25px;padding-right: 10px;}
	 #recapitulatif-total-commande .item-bit-panier .media img {width: 50px;}
	 .step-cart ,.step-cart *{font-size: 0.938rem;}
	 .item-bit-panier .media img {max-width: 7rem;}
	 
 }
 /***********checkout************/
 @media only screen and (max-width:820px) {
	 .content-adress .steps-item{padding-left: 5px; padding-right: 5px;line-height: 50px;}
	 .content-adress .steps .steps-item .steps-title{font-size: 18px;}
	 .content-adress .steps .steps-icon{font-size: 18px;}
	 .form-perso-content input.form-control,.form-perso-content select.form-control {font-size: 0.813rem;}
 }
 
 @media only screen and (max-width:640px) {
	 .content-adress .steps-item{line-height: 40px;}
	 .content-adress .steps .steps-item .steps-title{font-size: 1rem;}
	 .content-adress .steps .steps-icon{font-size: 1rem;padding-right: 0.625rem;}
	 .content-adress .svg-inline--fa{vertical-align: middle;}
	 .card-body.form-perso-content {padding-left: 0.625rem;padding-right: 0.625rem;}
 }
 @media only screen and (max-width:480px) {
	 .content-adress .steps-item{line-height: 38px;}
	 .content-adress .steps .steps-item .steps-title{font-size: 0.938rem;}
	 .content-adress .steps .steps-icon{font-size: 0.938rem;}
	 .form-perso-content input.form-control,.form-perso-content select.form-control {font-size: 12px;}  
	 .dropdown.address-book-select{font-size: 12px;}  
 }
 @media only screen and (max-width:400px) {
	 .content-adress .steps .steps-item .steps-title{font-size: 0.813rem;}
	 .content-adress .steps .steps-icon{font-size: 0.813rem;padding-right: 5px;}
 }
 @media only screen and (max-width:360px) {
	.content-adress .steps .steps-item .steps-title{font-size: 12px;}
	.content-adress .steps .steps-icon{font-size: 12px;margin-top: -5px;}
 }
 @media only screen and (max-width:330px) {
	.content-adress .steps .steps-item .steps-title{font-size: 11px;}
	.content-adress .steps .steps-icon{font-size: 11px;padding-right: 2px;}
 }

 /*=================================
		 CLIENT
 ===================================*/
 @media only screen and (max-width: 1200px){
	 .container.my-0.page-account-content {max-width: 100%;}
 }

 @media only screen and (max-width: 1140px){
	 .nom-user strong{font-size:19px}

 /******ADRESSE******/
	 .list-adress .btn-outline-secondary {    font-size: 11px;padding-left: 5px;padding-right: 5px;}  
	 .content-bottom-order .table-perso .total-label{font-size: 0.813rem;}
	 .title-compte-client .title-medium-all,.content-bottom-order #order-invoices h3#shipping-state{font-size: 25px;}
 }
 
 @media only screen and (max-width: 1080px){
	
	 .p-3.content-bottom-order .table-perso .col-12.col-lg-4 {padding-left: 0;}
 }
 @media only screen and (max-width: 991px){
	 .menu-left .list-group-item.bg-light.rounded-0.border-0 {padding-left: 5px;padding-right: 5px;}
	 .list-item-bit a.lien-save{background-position-x: 0}
	 .list-item-bit a::after{left: 45px} 
	 .txt-bienvenu{font-size:1.2rem}
	 .navbar-nav + .d-md-none {display: none;}
	 .title-compte-client .title-medium-all,.content-bottom-order #order-invoices h3#shipping-state{padding-left: 30px;font-size: 23px;}
	 .title-compte-client p.mb-4 {margin-bottom:0.938rem!important}
	 /******ADRESSE******/
	 .list-adress .col-12.col-lg-6.mb-3 {border-right: none!important;border-bottom: 1px solid #ccc!important;}
	 .col-12.col-md-4.left-dash {  padding-right: 0;} 
	 .image-bienvenu img{max-width: 150%;}
	 #order-invoices table a i.icon.download {	background-size: 0.938rem;width: 0.938rem;height: 0.938rem;}
	 .p-3.content-bottom-order .table-perso .col-12.col-lg-4 {padding-left: 0.938rem;}

 }
  
 @media only screen and (max-width: 767px){
	 .page-account-content .row.overflow-hidden {position: relative;}
	 .image-bienvenu h1{display: none;}
	 .image-bienvenu img{top:-19%}
	 .col-12.col-md-4.left-dash{  padding-right: 15px;}
 
	 .menu-left {display: none;overflow:visible!important;}
	 .menu-dashboard .menu-left{display: block;}
	 .menu-client >.row>.col-12{padding-left: 8px;padding-right: 8px;}
	 .hidden-dash-mobile{display: none!important;} 
	 /******ADRESSE******/
	 .list-adress button.btn.btn-link.btn-valider.rounded-0.border-0.text-uppercase.text-white {font-size: 0.938rem;padding: 0.938rem;}
	 .list-adress .card-body{padding-left: 0.625rem; padding-right: 0.625rem;}
	 .title-compte-client .title-medium-all,.content-bottom-order #order-invoices h3#shipping-state{font-size: 21px;}
 
	 .image-bienvenu img {max-width: 150%;height: auto!important;}
	
	 .nom-user strong {font-size: 23px;} 
	 .page-instit-img h2{font-size: 1.2rem;}

	 .content-bottom-order .table-perso .total-label{font-size: 0.938rem;}
	 .list-item-bit a{font-size: 0.875rem;}
	 .title-compte-client .title-medium {padding-top: 10px;padding-bottom: 10px;padding-left: 40px;margin-bottom: 0;margin-top: 1rem;}
	 .title-menu-account{padding-top: 15px;padding-bottom: 0px;}
	 .form-perso-content .custom-file-label::after{min-width: 140px; font-size: 12px;background-position: 18px;background-size: 20px;line-height: 24px;}
	 .form-perso-content  .custom-file.file-cart .custom-file-label::after{ line-height: 28px;}
 }
  
 @media only screen and (max-width: 600px){
	 .content-bottom-order .table-perso .card-header th {padding-left: 5px;padding-right: 5px;}
 }
 
 @media only screen and (max-width: 575px){

	 .form-perso-content .custom-file-label::after{min-width: 130px; font-size: 12px;background-position: 15px;background-size: 18px;}
	 .form-perso-content  .custom-file-label{padding-right: 125px; font-size: 14px;padding-top: 10px;}

	 .font-11{font-size: 0.7rem!important;}
	 .form-perso-content .custom-file.file-cart .custom-file-label::after {line-height: 29px;}
	 .btn-ok-code{font-size: 11px;}
	
 }
 
 @media only screen and (max-width: 480px){ 

	 .content-bottom-order .table-perso .card-header th{font-size: 0.813rem;}
	 .content-bottom-order .table-perso .card-header,.content-bottom-order #order-invoices table th{font-size: 0.813rem;}
	 .page-instit-img h2{font-size: 1rem;}
	 .ariane-box *{font-size: 0.75rem;}
	
	 .form-perso-content .custom-file-label{font-size: 13px;}
 }
 
 @media only screen and (max-width: 380px){
	
	 .ariane-box .breadcrumb-item+.breadcrumb-item:before{padding-right: 2px;} 
	 .ariane-box .breadcrumb-item+.breadcrumb-item{padding-left: 2px;}
	 .content-bottom-order .table-perso .total-label{font-size: 0.813rem;}
	 .ariane-box *{font-size: 0.688rem;}
	
 }
 @media only screen and (max-width: 360px){

 .form-perso-content .custom-file-label::after{min-width: 120px}
 .form-perso-content .custom-file-label{font-size: 13px;}
 }

  